<Sounds>

<!--R1-->

  <Cadr01_01 attack="2" click_release="0.5" release="2" pre_release="0">
    <Sound Name="R1" Volume="1" persists="1" background="1" loop="0" started_before="0"/>
  </Cadr01_01>

  <Cadr01_02 attack="1" click_release="0.5" pre_release="5">
  </Cadr01_02>

  <Cadr01_03 attack="1" click_release="0.5" release="4" pre_release="2">
  </Cadr01_03>

  <Cadr01_04 attack="4" click_release="0.5" release="5" pre_release="0.5">
  </Cadr01_04>

<!--R2-->

  <Cadr02_01 click_release="0.5" >
    <Sound Name="R2" Volume="1" persists="1" background="1" loop="0" started_before="0"/>
  </Cadr02_01>

  <Cadr02_02 attack="3" click_release="0.5" release="1" pre_release="0">
  </Cadr02_02>

  <Cadr02_03 attack="1" click_release="0.5" release="1" pre_release="0">
  </Cadr02_03>

  <Cadr02_04 attack="1" click_release="0.5" release="1" pre_release="0">
  </Cadr02_04>

  <Cadr02_05 attack="0.5" click_release="0.5" release="3" pre_release="3">
  </Cadr02_05>

<!--R3-->

  <Cadr03_01 attack="2" click_release="0.5" release="3" pre_release="0">
    <Sound Name="R3" Volume="1" persists="1" background="1" loop="0" started_before="0"/>
  </Cadr03_01>

  <Cadr03_02 attack="2" click_release="0.5" release="3" pre_release="0">
  </Cadr03_02>

  <Cadr03_03 attack="0.5" click_release="0.5" release="5" pre_release="0">
  </Cadr03_03>

  <Cadr03_04 attack="0.5" click_release="0.5" release="3" pre_release="3">
  </Cadr03_04>

<!--R4-->

  <Cadr04_01 click_release="0.5">
    <Sound Name="R4" Volume="1" persists="1" background="1" loop="0" started_before="0"/>
  </Cadr04_01>

  <Cadr04_02 attack="3" click_release="0.5" release="3" pre_release="0">
  </Cadr04_02>

  <Cadr04_03 attack="0.5" click_release="0.5" release="3" pre_release="1">
  </Cadr04_03>

  <Cadr04_04 attack="1.5" click_release="0.5" release="3" pre_release="0">
  </Cadr04_04>

<!--"Я выиграл"-->
  <Cadr04_05 attack="0.5" click_release="0.5" release="3" pre_release="0">
  </Cadr04_05>

<!--"Но..."-->
  <Cadr04_06 attack="3" click_release="0.5" release="8" pre_release="3">
  </Cadr04_06>

  <Cadr04_07 attack="2" click_release="0.5" release="3" pre_release="0">
  </Cadr04_07>

  <Cadr04_08 attack="2" click_release="0.5" release="3" pre_release="0">
  </Cadr04_08>

  <Cadr04_09 attack="3" click_release="0.5" release="2" pre_release="0">
  </Cadr04_09>

  <Cadr04_10 attack="0.5" click_release="0.5" release="3" pre_release="0">
  </Cadr04_10>

<!--R5-->

  <Cadr05_01 attack="2" click_release="0.5" release="3" pre_release="2">
    <Sound Name="R5" Volume="1" persists="1" background="1" loop="0" started_before="0"/>
  </Cadr05_01>

  <Cadr05_02 attack="2" click_release="0.5" release="3" pre_release="1">
  </Cadr05_02>

  <Cadr05_03 attack="1" click_release="0.5" release="3" pre_release="3">
  </Cadr05_03>

<!--R6-->

  <Cadr06_01 attack="3" click_release="0.5" release="3" pre_release="0">
    <Sound Name="R6" Volume="1" persists="1" background="1" loop="0" started_before="0"/>
  </Cadr06_01>

  <Cadr06_02 attack="0.5" click_release="0.5" release="3" pre_release="0">
  </Cadr06_02>

  <Cadr06_03 attack="0.5" click_release="0.5" release="3" pre_release="0">
  </Cadr06_03>

  <Cadr06_04 attack="0.5" click_release="0.5" release="3" pre_release="0">
  </Cadr06_04>

  <Cadr06_05 attack="0.5" click_release="0.5" release="3" pre_release="0">
  </Cadr06_05>

  <Cadr06_06 attack="0.5" click_release="0.5" release="3" pre_release="0">
  </Cadr06_06>

  <Cadr06_07 attack="1" click_release="0.5">
  </Cadr06_07>

<!--R7-->

  <Cadr07_01 attack="4" click_release="0.5" release="7" pre_release="4">
    <Sound Name="R7" Volume="1" persists="1" background="1" loop="0" started_before="0"/>
  </Cadr07_01>

  <Cadr07_02 attack="2" click_release="0.5" release="4" pre_release="0">
  </Cadr07_02>

  <Cadr07_03 attack="4" click_release="0.5">
  </Cadr07_03>

</Sounds>